@media screen  and (min-width:996px){.pid-d2145fe8-a86b-4e5d-9cc8-3b8cda97a3ad:nth-child(1){width: 240px;}.pid-d2145fe8-a86b-4e5d-9cc8-3b8cda97a3ad:nth-child(2){flex: 1;}}}
.pid-d2145fe8-a86b-4e5d-9cc8-3b8cda97a3ad{}



.pid-ef924047-586b-4457-acf7-c5c2df9ac634.gpArticleTitle{height:61px !important;line-height:1.8 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
